RubyGems Navigation menu

sprockets-jsrender 0.1.3

Sprockets tilt support for jsrender/jsview with Rails 3.1 new asset pipeline

Gemfile
          gem 'sprockets-jsrender', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install sprockets-jsrender
  
  
  
  
  
  
  

Authors:

  • Enrico Rubboli

Owners:

Total downloads 2,717

For this version 946

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 28, 2012 (22.5 KB)
  2. 0.1.2 - April 6, 2012 (22.5 KB)
  3. 0.1.1 - April 6, 2012 (3.5 KB)

Runtime Dependencies: